@charset "UTF-8";
body {
	background-color: #FFF;
	background-image: url(../images_templates/bg_image_blue.gif);
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
/*css for header*/ 
.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	color: #E5E5E5;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: normal;
}
.header_tag {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #E5E5E5;
}
.header_tagItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: 30px;
	font-weight: bold;
	color: #E5E5E5;
}
.head_txt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #E5E5E5;
}
.head_txt_lrg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #E5E5E5;
	letter-spacing: 0.075em;
}
/*css for light body*/ 
.head_light_lrg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	background-color: #009;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: .1em;
}
.body_light {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #E5E5E5;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.highlight {
	background:#FF0
}
.footer_nav {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000;
}
.footer_nav_grey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333;
}
.sponsored_ads {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:normal;
	color:#CCC;
	}
/*css for body*/ 
.red_text {
	color: #C00;	
}
.body_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 8px;
}
.body_text_inline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
.body_text_home {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.body_text_small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333;
}
.body_text_large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #333;
}
.body_textPARA {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	margin-right: 10px;
	margin-left: 15px;
}
.indexCOE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	color: #000099;
	margin-top: 8px;
	margin-bottom: 8px;
}
#image_left {
	float:left;
	padding-right: 10px;
}
.discover_jc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	background-color: #009;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: .1em;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 4px;
	margin-top: 0px;
	background-color: #000066;
	padding-left: 5px;
	margin-bottom: 2px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 3px;
	margin-top: 0px;
	background-color: #464C98;
	padding-left: 5px;
	margin-bottom: 2px;
	padding-top: 3px;
}
.td_head_blue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 3px;
	margin-top: 0px;
	background-color: #464C98;
	padding-left: 5px;
	margin-bottom: 2px;
}
.td_head_blueBOLD {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 3px;
	margin-top: 0px;
	background-color: #464C98;
	padding-left: 5px;
	margin-bottom: 2px;
}
.verdana_12 {
	font-family: Verdana, "Helvetica CY Plain", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333;
}
.verdana_12BOLD {
	font-family: Verdana, "Helvetica CY Plain", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #333;
}
.table_blue {
	background-color: #009;
}
.body_table {
	background-color: #FFF;
}
.table_blueBorder {
	border: thick solid #000066;
}
.table_redBorder {
	border: thick solid #900;
}
.bg_spangedangle {
	background-color: #FFF;
	background-image: url(../images_index/spange_dangle_banner.jpg);
	background-repeat: no-repeat;
}
.bg_spangedangle2 {
	background-color: #FFF;
	background-image: url(../images_index/spange_dangle_banner2.jpg);
	background-repeat: no-repeat;
}
.Red {
	color: #F00;
}
